## Leader

Toolbar / Icon:
Menu: Dimension > Leader
Shortcuts: D, E | L, D
Commands: leader | dimlea | de | ld

### Description

Leaders are arrows that usually point from a text entity to another entity as shown below. In the example, the text entity "N7" is describing a surface property by pointing to it with a leader.

### Usage

1. Set the location where the leader points to or enter a coordinate in the command line.
2. Set the location of the next edge of the leader line.
3. Set the other edges of the leader line and click the right mouse button or press the Escape key to finish.